:root{
    --primary-color: #023f30;
    --primary-color-dark: #001e17;
    --secondary-color: #34323f;
    --text-dark-color: #1d1e1f;
    --background: #fcf6e2;
    --frank-font: "Frank Ruhl Libre", serif;
    --poppins-font: "Poppins", sans-serif;
}

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box !important;
}

html{
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}

::selection{
    background: var(--primary-color);
    color: #fff;
}

body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-weight: 400;
    font-family: var(--poppins-font)
}

.post, .page{
    margin-bottom: 0 !important;
}

h1,
h2,
h3,
h4,
h5,
h6{
    margin: 0;
    font-family: var(--frank-font);
}

a,
.btn,
button{
    outline: none !important;
}

.scrollToTop{
    width: 45px;
    height: 45px;
    text-align: center;
    color: #fff;
    z-index: 350;
    font-size: 20px;
    border: 2px solid var(--primary-color-dark);
    border-radius: 50%;
    text-decoration: none;
    background-color: var(--primary-color);
    position: fixed;
    bottom: 40px;
    left: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: hidden;
    opacity: 0;
    transition: .2s all ease;
    -webkit-transition: .2s all ease;
    box-shadow: none !important;
}

.scrollToTop.button-show{
    opacity: 1;
    visibility: visible;
}

.scrollToTop:hover{
    background-color: var(--primary-color-dark);
    transform: scale(0.91);
}

.heading-box p{
    width: 100%;
    max-width: 1000px;
    margin: 20px auto ;
}

.main-heading{
    text-transform: capitalize;
    font-weight: 700;
    color: var(--primary-color);
    margin-bottom: 20px;
    font-size: 48px;
}

.main-heading span{
    font-weight: 500;
    color: var(--secondary-color);
}

.main-heading span.dark{
    color: var(--text-dark-color);
}

.action-button{
    padding: 20px 40px;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    text-decoration: none;
    display: block;
    width: max-content;
    margin-top: 30px;
    background: var(--primary-color);
    color: #fff;
    border-radius: 12px;
    border-width: 2px ;
    border-style: solid;
    border-color: var(--primary-color);
}

.action-button:hover{
    background: transparent;
    color: var(--primary-color);
    font-weight: 500;
}

.action-button.outline{
    border-color: #fff;
    color: #fff;
}

.action-button.outline:hover{
    background-color: #fff;
    color: var(--primary-color);
}

/* ------------------- Header Style ------------------ */

.site-header .top-bar .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    column-gap: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.site-header .top-bar .container > div{
    width: 100%;
    max-width: calc(100%/3 - 20px);
}

.site-header .user-account{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    column-gap: 15px;
}

.site-header .cart-icon{
    text-decoration: none;
    color: var(--primary-color);
    position: relative;
}

.site-header .cart-icon .cart-count{
    position: absolute;
    top: -12px;
    right: -12px;
    height: 20px;
    width: 20px;
    border-radius: 20px;
    background: var(--primary-color-dark);
    border: 2px solid #fff;
    color: #fff;
    font-weight: 400;
    font-size: 10px;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.site-header p,
.site-header p a{
    margin: 0;
    color: var(--text-dark-color);
    font-weight: 500;
    text-decoration: none;
}

.site-header .user-account i{
    font-size: 20px;
    margin-right: 10px;
    line-height: 16px;
    color: var(--primary-color);
}

.site-header p a:hover{
    text-decoration: underline;
    color: var(--primary-color);
}

.site-header .social-links{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 20px;
}

.site-header .social{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 15px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.site-header .social a{
    color: var(--primary-color);
    font-size: 20px;
}

.site-header .navbar-toggler{
    background: var(--primary-color);
    color: #fff;
    padding: 12px 15px;
    border-radius: 8px;
    line-height: 1;
    font-size: 18px;
    box-shadow: none;
}

.site-header .navbar{
    background: var(--primary-color);
    padding: 0 15px;
}
.site-header .navbar .menu-main-menu-container{
    flex: 1;
}
.site-header .navbar .navbar-nav{
    display: flex;
    align-items: center;
    /*justify-content: flex-start;*/
     justify-content: center;
    column-gap: 25px;
    row-gap: 15px;
}

.site-header .navbar .navbar-nav a{
    white-space: nowrap;
    color: #fff;
    font-size: 18px;
    padding: 25px 0 !important;
    font-weight: 500;
    font-family: var(--frank-font);
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;

}

.site-header .navbar .navbar-nav .menu-item.dropdown a{
    position: relative;
    padding-right: 23px !important;
}

.site-header .navbar .navbar-nav .dropdown::after {
    content: "\f107";
    font-family: 'Font Awesome 6 Free';
    font-weight: 900;
    position: absolute;
    top: 50%;
    margin-top: -8px;
    line-height: 14px;
    right: 8px;
    font-size: 12px;
    color: #fff;
}

.site-header .navbar .navbar-nav .sub-menu{
    display: none;
    text-align: left;
    list-style: none;
    border: none;
    background: var(--primary-color-dark); 
    padding: 12px 0 !important;
    z-index: 300;
    box-shadow: 21px 21px 54px rgba(0, 0, 0, 0.10) !important;
    border-radius: 0;
    overflow: hidden;
    transition: all 0.3s linear;
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 200px;
}

@media only screen and (min-width: 991px){
    .site-header .navbar .navbar-nav .dropdown:hover .sub-menu{
        display: block;
    }
}


.site-header .navbar .navbar-nav .sub-menu a{
    display: block;
    padding: 9px 20px !important;
    letter-spacing: .3px;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 14px;
    color: #fff;
    transition: all 0.2s linear;
    font-weight: 400;
}

.site-header .navbar .navbar-nav .sub-menu a:hover{
    background: var(--primary-color);
    padding-left: 30px !important;
}

.site-header .navbar p{
    font-family: var(--frank-font);
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
}

.site-header .navbar .menu-social-links-container li{
    width: max-content;
    margin: 20px 20px 20px 0;
}

.site-header .navbar .menu-social-links-container a{
    color: #fff;
    font-size: 16px;
}

.site-header .search-collapse .toggle-button{
    border-radius: 10px;
    height: 40px;
    width: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    background: #fff;
    color: var(--primary-color);
    box-shadow: none;
    outline: none;
    border: none;
}

.site-header .search-collapse .toggle-button i {
    display: none;
}

.site-header .search-collapse .toggle-button[aria-expanded="true"] .fa-xmark,
.site-header .search-collapse .toggle-button[aria-expanded="false"] .fa-magnifying-glass{
    display: inline-block;
}

.site-header .search-collapse{
    margin-left: auto;
    position: relative;
}

.site-header .search-collapse > div{
    position: absolute;
    width: 360px;
    right: 0;
    top: calc(100% + 5px);
    
}

.site-header form{
    width: 100%;
    max-width: 360px;
    padding-left: 0 !important;
}

.site-header form .input-group{
    margin-left: auto;
    padding: 4px;
    background: #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}
.site-header form .input-group:focus-within {
      box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

.site-header form .input-group::after{
    content: "\f002";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: var(--primary-color);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    height: 40px;
    width: 40px;
    background: #fff;
    font-size: 20px;
    position: relative;
    right: 6px;
    z-index: 1;
    pointer-events: none;
}

.site-header form .input-group input[type="search"]{
    border: none;
    outline: none;
    box-shadow: none;
    background: #fff;
    color: var(--primary-color);
    font-weight: 500;
    font-size: 15px;
}

.site-header form .input-group input[type="submit"]{
    position: absolute;
    height: 40px;
    width: 40px;
    top: 4px;
    right: 10px;
    background: #fff;
    outline: none;
    border: none;
    cursor: pointer;
    z-index: 0;
}

#dropdownTrigger{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 11;
    height: 25px;
    line-height: 25px;
    width: 25px;
    text-align: center;
    color: #fff;
    font-size: 10px;
    background: var(--primary-color-dark);
    border: none;
    border-radius: 4px;
    padding: 0;
    display: none;
}
#dropdownTrigger::before{
    content: '\f0d7';
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
}
#dropdownTrigger:hover{
    opacity: 0.8;
    cursor: pointer;
}

/* ------------------- Footer Style ------------------ */

.site-footer{
    background: var(--primary-color);
    color: #fff;
}

.site-footer *::selection{
    background: var(--primary-color-dark);
}

.site-footer .copyrights *::selection{
    background: var(--primary-color);
}

.site-footer .custom-row{
    padding: 100px 0 80px;
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    column-gap: 20px;
    row-gap: 40px;
}

.site-footer .custom-row .column{
    width: 100%;
}

.site-footer .custom-row .column:nth-child(3),
.site-footer .custom-row .column:nth-child(4),
.site-footer .custom-row .column:nth-child(5){
    max-width: 160px;
    max-width: 300px;
}

.site-footer .logo{
    position: relative;
    top: -20px;
    display: inline-block;
}

.site-footer .contact-details{
    display: flex;
    flex-direction: column;
    row-gap: 25px;
}

.site-footer .footer-menu ul{
    padding: 0;
    margin-bottom: 0;
    list-style: none;
}

.site-footer .footer-menu ul li:not(:last-child){
    margin-bottom: 20px;
}

.site-footer h4{
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1;
}

.site-footer a{
    text-decoration: none;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
}

.site-footer a:hover{
    text-decoration: underline;
}

.site-footer p{
    margin: 0;
    font-size: 15px;
    font-weight: 400;
}

.site-footer .copyrights{
    padding: 20px;
    background: var(--primary-color-dark);
    font-weight: 300;
    text-align: center;
}

/* Homepage Style */

.homapge-banner{
    background: url(../../../../uploads/2024/12/banner-homepage.webp) no-repeat;
    background-position: center right;
    background-size: cover;
    padding: 300px 0;
}

.hero-title{
    font-size: 80px;
    color: var(--primary-color);
    text-transform: capitalize;
    line-height: 1.2;
    margin-bottom: 5px;
    font-weight: 700;
}

.hero-subtitle{
    font-size: 32px;
    color: var(--text-dark-color);
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 3px;
    font-weight: 500;
    margin-bottom: 0;
}

.homapge-banner .content p{
    margin-top: 10px;
    font-size: 18px;
    font-weight: 500;
    font-family: var(--frank-font);
}

.about-us .content{
    background: var(--primary-color);
    color: #fff;
}

.about-us .image-wrapper{
    padding: 50px 50px 0 0;
}

.about-us .image-wrapper img{
    transform: scale(1.1) translate(-15px, 20px);
}

.about-us .inner-wrapper{
    padding: 100px 50px;
}

.events-calendar{
    padding: 100px 0;
    position: relative;
    overflow: hidden;
}

.events-calendar > img{
    position: absolute;
    z-index: 1;
}

.events-calendar .left-image{
    bottom: 70px;
    left: -20px;
}

.events-calendar .right-image{
    bottom: 100px;
    right: -10px;
}

.popular-crouses{
    padding: 100px 0;
    background: url(../../../../uploads/2024/12/bg-courses.webp) no-repeat;
    background-position: center;
    background-size: cover;
}

.courses-cards{
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 15px;
    margin-top: 70px;
}

.course-card{
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.course-card a{
    display: block;
    text-decoration: none;
    width: 100%;
    max-width: 100%;
}

.course-card .course-thumbnail{
    width: 40%;
    overflow: hidden;
    height: 100%;
}

.course-card .course-thumbnail a{
    height: 100%;
}

.course-card .course-thumbnail img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease-in-out;
}

.course-card:hover .course-thumbnail img{
    transform: scale(1.1);
}

.course-card .course-content{
    padding: 40px;
    background: #fff;
    width: 60%;
}

.course-card .course-title{
    font-size: 32px;
    color: var(--secondary-color);
}

.course-card .course-title:hover{
    /*text-decoration: underline;*/
}

.course-card .course-excerpt p{
   /*overflow: hidden;*/
   /*text-overflow: ellipsis;*/
   /*display: -webkit-box;*/
   /*-webkit-line-clamp: 4; */
   /*        line-clamp: 4;*/
   /*-webkit-box-orient: vertical;*/
   margin: 20px auto;
}

.course-card:nth-child(2),
.course-card:nth-child(3),
.course-card:nth-child(4){
    flex-direction: column;
}

.course-card:nth-child(2) > div,
.course-card:nth-child(3) > div,
.course-card:nth-child(4) > div{
    width: 100%;
}

.course-card:nth-child(2),
.course-card:nth-child(4){
    width: 25%;
}

.course-card:nth-child(3){
    width: calc(50% - 30px);
}

.course-card:nth-child(2) .course-content,
.course-card:nth-child(3) .course-content,
.course-card:nth-child(4) .course-content{
    padding: 25px;
}

.course-card:nth-child(3) .course-excerpt p{
    /*-webkit-line-clamp: 2; */
    /*       line-clamp: 2;*/
}

.course-card  .author-details{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 15px;
    font-family: var(--frank-font);
    color: var(--secondary-color);
}

.course-card .author-details .avatar{
    width: 65px;
}

.course-card  .author-details .author-title a{
    color: var(--secondary-color);
    font-size: 20px;
    line-height: 1;
    font-weight: 500;
    display: block;
    margin-bottom: 5px;
    text-transform: capitalize;
    pointer-events: none;
}

/* ------------------- ABOUT US PAGE ----------------- */

.about-mise-en-place{
    padding: 100px 0;
    /*background: url(../../../../uploads/2024/12/bg-about-us.webp) no-repeat;*/
    /*background-position: center;*/
    /*background-size: cover;*/
    background:  var(--background);
    text-align: center;
}

.about-mise-en-place .para{
    width: 100%;
    max-width: 1000px;
    margin: 40px auto 0;
    font-size: 26px;
    font-weight: 400;
    font-style: italic;
    font-family: var(--frank-font);
    line-height: 1.7;
}

.about-mise-en-place .para strong{
    font-weight: 700;
}

.about-mise-en-place .divider{
    border: none;
    height: 2px;
    background: #e1dabe;
    margin: 70px auto;
    opacity: 1;
}

.what-we-offer{
    justify-content: center;
    row-gap: 40px;
    margin-top: 50px;
}

.what-we-offer .content{
    padding:  0 20px 0;
}

.what-we-offer .content h3{
    padding: 0 15px;
    font-weight: 600;
    color: var(--text-dark-color);
    font-size: 26px;
}

.what-we-offer .content p{
    color: var(--text-dark-color);
    margin: 20px auto 0;
}

/* ------------------- CLASSES PAGE ------------------ */

.classes-banner{
    background: url(../../../../uploads/2024/12/bg-classes.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    padding-bottom: 100px;
}

.classes-banner .content{
    padding: 150px 0;
    text-align: center;
}

.classes-banner .courses-cards{
    margin: 0 auto;
}

/* ------------ GIFT CERTIFICATES PAGE ------------ */

.gift-certificates{
    background: url(../../../../uploads/2024/12/bg-gift-certificates.webp) no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 100px 0;
    text-align: center;
}

.gift-certificates .content{
    text-align: center;
    width: 100%;
    max-width: 700px;
    margin: 0 auto 35px;
}

.gift-certificates .content p{
    font-weight: 500;
    line-height: 1.5;
}

.gift-certificates .row{
    row-gap: 40px;
    margin: 50px auto 0;
}

.info-card{
    /*display: flex;*/
    /*align-items: flex-start;*/
    /*justify-content: flex-start;*/
    /*flex-wrap: wrap;*/
    /*column-gap: 25px;*/
    /*margin-top: 35px;*/
    text-align: center;
}

/*.info-card .image-wrapper{*/
/*    background: #fff;*/
/*    border: 4px solid #fff;*/
/*    box-shadow: 0 0 18px rgba(156, 150, 108, 0.7);*/
/*    border-radius: 20px;*/
/*    overflow: hidden;*/
/*    width: 100%;*/
/*    max-width: 280px;*/
/*}*/

/*.info-card .image-wrapper img{*/
/*    width: 100%;*/
/*}*/

.info-card .details{
    /*max-width: calc(100% - 305px);*/
    /*padding-top: 30px;*/
    color: var(--secondary-color);
}

.info-card .details strong{
    display: block;
    font-weight: 500;
    font-family: var(--frank-font);
    font-size: 28px;
}

.info-card p{
    margin: 10px auto 0;
    font-weight: 400;
}

aside#secondary {
    display: none !important;
}

/* --------------- PRIVATE EVENTS PAGE --------------- */

.private-events-banner{
    /*background: url(../../../../uploads/2024/12/bg-private-events.webp) no-repeat;*/
    /*background-position: top center;*/
    /*background-size: cover;*/
    background:  var(--background);
}

.private-events-banner .content{
    padding: 150px 0;
    text-align: center;
}

.private-events-banner .info-card{
    flex-direction: column;
}

.private-events-banner .info-card > div{
    max-width: 100%;
}

.private-events-banner .info-card .details{
    padding-top: 30px;
}

.how-it-works{
    background: var(--primary-color);
    border-radius: 22px;
    padding: 50px;
    color: #fff;
    margin: 0 auto 40px;
}

.how-it-works .heading{
    text-align: center;
}

.how-it-works .heading h3{
    font-family: var(--frank-font);
    font-weight: 400;
    text-transform: uppercase;
    margin: 50px auto;
    line-height: 1;
    letter-spacing: 3px;
    font-size: 32px;
}

.how-it-works ul {
    margin: 30px auto;
    list-style: none;
    counter-reset: li;
    padding-left: 0;
}

.how-it-works ul li{
    margin-bottom: 25px;
    font-weight: 300;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 20px;
}

.how-it-works ul li strong{
    font-weight: 700;
}

.how-it-works li span{
    max-width: calc(100% - 60px);
}

.how-it-works li::before{
    background: var(--primary-color-dark);
    color: #fff;
    counter-increment: li;
    content: counter(li);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    border-radius: 10px;
    margin-top: 4px;
}

.how-it-works .p2{
    padding-left: 60px;
}

.private-events-tab .nav{
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    gap: 20px;
    flex-wrap: wrap;
    margin: 50px auto;
}

.private-events-tab .nav .nav-item{
    width: 100%;
    max-width: calc(20% - 80px/5);
}

.private-events-tab .nav .nav-link{
    width: 100%;
    background: #fff;
    color: var(--primary-color);
    font-weight: 400;
    height: 100%;
    border-radius: 12px;
    border: 4px solid #fff;
    text-transform: capitalize;
    padding: 6px 12px;
    outline: none;
    box-shadow: none;
}

.private-events-tab .nav .nav-link:hover{
    box-shadow: 0 0 18px rgba(156, 150, 108, 0.3);
}
.private-events-tab .nav .nav-link.active{
    box-shadow: 0 0 18px rgba(156, 150, 108, 0.7);
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
}

.private-events-tab .row{
    margin-bottom: 26px;
    row-gap: 26px;
}

.private-events-tab .tab-content{
    font-size: 14px;
}

.private-events-tab .tab-content ul li:not(:last-child){
    margin-bottom: 12px;
}

.private-events-tab .menu{
    border: 1px solid var(--primary-color);
    height: 100%;
    overflow: hidden;
}

.private-events-tab .menu .heading strong{
    background: var(--primary-color);
    color: #fff;
    font-weight: 600;
    display: block;
    padding: 12px 15px;
    font-size: 14px;
}

.private-events-tab .menu .heading span{
    background: var(--primary-color-dark);
    display: inline-block;
    padding: 5px 12px;
    margin-right: 10px;
}

.private-events-tab .menu .menu-content{
    /*background: #fff;*/
    padding: 12px 15px;
    height: 100%;
}

.private-events-tab .menu .menu-content ul{
    padding-left: 20px;
    margin-bottom: 0;
}

.private-events-tab ul.child-list{
    margin-top: 12px;
}

.private-events-tab .tab-heading{
    margin-bottom: 20px;
}

.private-events-banner .para{
    color: var(--secondary-color);
    font-weight: 400;
    margin-top: 20px;
}

.private-events-banner .para a{
    font-weight: 600;
    color: var(--secondary-color);
}

/* ------------------- CALENDAR PAGE ----------------- */

.main-calendar{
    padding: 100px 0;
}

nav.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 50px;
}

nav.pagination .page-numbers {
    display: none;
    border: 1px solid transparent;
    border-bottom-color: #B1B1B1;
    display: inline-block;
    text-align: center;
    width: 34px;
    line-height: 32px;
    margin-right: 6px;
    font-size: 16px;
    color: var(--primary-color);
    text-decoration: none;
}

nav.pagination .prev,
nav.pagination .next {
    /* display: none !important; */
    width: max-content;
    padding: 0 6px;
}

nav.pagination .page-numbers.current,
nav.pagination .page-numbers:active{
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    color: #fff;
}

nav.pagination .page-numbers:not(.current):hover{
    border-color: #B1B1B1;
}

.archive-section{
    padding: 70px 0;
}
.archive-blog:not(:last-child){
    margin-bottom: 40px;
}

.archive-blog .row{
    align-items: center;
}

.archive-blog a.blog-thumbnail{
    max-height: 300px;
    min-height: 300px;
    overflow: hidden;
    display: block;
}

.archive-blog a.blog-thumbnail img{
    width: 100%;
    max-width: 100%;
    object-fit: cover;
    height: 100%;
}

.archive-blog .blog-title{
    font-family: var(--frank-font);
    font-size: 32px;
    color: var(--secondary-color);
    display: block;
    text-decoration: none;
    font-weight: 600;
    line-height: 1.3;
    margin: 15px auto 20px;
}

.archive-blog .description p{
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; 
           line-clamp: 3;
   -webkit-box-orient: vertical;
}

.archive-blog i{
    color: var(--primary-color);
    margin-right: 5px;
}

.archive-blog .blog-info a{
    color: var(--text-dark-color);
    text-transform: capitalize;
}

.archive-blog .blog-meta{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    column-gap: 15px;
    row-gap: 10px;
    flex-wrap: wrap;
}

.archive-blog .blog-meta p {
    margin-bottom: 0;
}

.archive-blog .blog-meta a {
    pointer-events: none;
    text-decoration: none;
}

.course-card.blog-card{
    width: 100% !important;
}

.course-card.blog-card:nth-child(odd){
    flex-direction: row !important;
}

.course-card.blog-card:nth-child(even){
    flex-direction: row-reverse !important;
}

.course-card.blog-card:nth-child(even) .course-content{
    text-align: right;
}

.course-card.blog-card:nth-child(even) .author-details{
    flex-direction: row-reverse;
}

.course-card.blog-card .course-thumbnail{
    width: 40%;
}

.course-card.blog-card .course-content{
    width: 60%;
}

.course-card.blog-card .course-excerpt p{
    -webkit-line-clamp: 2; 
            line-clamp: 2;
}

/* Single Blog / Course */

.single-blog .inner-wrapper{
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
    padding: 70px 0;
}

.single-blog .inner-wrapper .entry-meta{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 20px;
    row-gap: 10px;
    flex-wrap: wrap;
    margin: 20px auto 35px;
}

.single-blog .inner-wrapper .entry-meta p{
    margin-bottom: 0;
}

.single-blog .inner-wrapper .entry-meta p span{
    font-size: 0;
    display: inline-block;
}

.single-blog .inner-wrapper .entry-meta p a{
    font-size: 16px;
    display: inline-block;
    color: var(--text-dark-color);
    text-decoration: none;
}

.single-blog .inner-wrapper .entry-meta .updated{
    display: none;
}

.single-blog .inner-wrapper .entry-meta .published.updated{
    display: inline;
}

.single-blog .inner-wrapper .entry-meta p a:hover{
    color: var(--primary-color);
    text-decoration: underline;
    font-weight: 500;
}

.single-blog .inner-wrapper .entry-meta .author a{
    pointer-events: none;
}

.single-blog .inner-wrapper .entry-meta p i{
    margin-right: 10px;
    color: var(--primary-color);
}

.single-blog .inner-wrapper .post-thumbnail{
    margin-bottom: 30px;
}

.single-blog .inner-wrapper .post-thumbnail img{
    width: 100%;
}

.single-blog .inner-wrapper img{
    max-width: 100%;
    height: auto;
}

.single-blog .inner-wrapper h2,
.single-blog .inner-wrapper h3,
.single-blog .inner-wrapper h4,
.single-blog .inner-wrapper h5,
.single-blog .inner-wrapper h6,
.single-blog .inner-wrapper p,
.single-blog .inner-wrapper > div{
    margin-bottom: 20px;
}

.faqs-section{
    padding: 100px 0;
    background:  var(--background);
}

.accordion-design{
    margin-top: 50px;
    border-radius: 0;
    background: transparent;
}

.accordion-design .accordion-item{
    border: 0;
    border-bottom: 1px solid #eaeaea;
    background: transparent;
}

.accordion-design .accordion-button{
    border: 0 !important;
    background: transparent !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: var(--secondary-color) !important;
    font-size: 24px;
    font-weight: 600;
    padding: 30px 20px;
    column-gap: 10px;
    align-items: flex-start;
}

.accordion-design .accordion-button::after{
    background: none !important;
    content: "\f0fe";
    font-family: "Font Awesome 6 Free";
    font-weight: 400;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    height: 24px;
    width: 24px;
    line-height: 1;
    padding: 0 !important;
}

.accordion-design .accordion-button[aria-expanded="true"]::after{
    content: "\f146";
    transform: rotate(180deg);
}

.accordion-design .accordion-button[aria-expanded="true"]{
    background: var(--secondary-color) !important;
    color: #fff !important;
    
}

.accordion-design .accordion-body{
    border: 0 !important;
    padding: 30px 40px 30px 20px;
    color: var(--secondary-color);
}

.accordion-design .accordion-body > *{
    margin-bottom: 20px;
    line-height: 1.6;
}

.accordion-design .accordion-body h5{
    font-weight: 700;
    margin-bottom: 20px;
}

.accordion-design .accordion-body strong{
    font-weight: 600;
}

.accordion-design .accordion-body a{
    font-weight: 600;
    color: var(--primary-color);
}

.accordion-design .accordion-body li:not(:last-child){
    margin-bottom: 10px;
}

.accordion-design .accordion-body p:last-of-type{
    margin-bottom: 0;
}

.textual-content{
    text-align: left;
    
}

.textual-content .main-heading{
    margin-bottom: 70px;
    text-align: center;
}

.textual-content h3{
    margin-bottom: 20px;
}

.textual-content p,
.textual-content ul{
    margin-bottom: 20px;
}

.textual-content ul li{
    margin-bottom: 15px;
}

.textual-content strong,
.textual-content a{
    color: var(--primary-color);
    font-weight: 700;
}

/*Contact Us Page */

.contact-page .contact-form-wrapper{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}

.contact-form-wrapper br{
    display: none;
}

.contact-form-wrapper label{
    display: block;
    margin-bottom: 5px;
    text-transform: capitalize;
    font-family: var(--frank-font);
    font-weight: 600;
}

.contact-form-wrapper .form-control{
    display: block;
    box-shadow: none;
    font-weight: 500;
    font-size: 14px;
    border-radius: 0;
    border-style: solid;
    border-color: var(--primary-color);
    border-width: 0 0 2px 0;
    outline: none;
    padding: 0;
    min-height: 60px;
    background: transparent;
}

.contact-form-wrapper .form-control:focus{
    border-color: var(--primary-color-dark);
}

.contact-form-wrapper textarea{
    min-height: 200px;
    max-height: 200px;
    overflow: auto;
    padding-top: 12px !important;
}

.contact-form-wrapper.volunteers textarea{
    min-height: 60px;
    max-height: 60px;
}

.contact-form-wrapper .input-wrapper{
    margin-bottom: 30px;
}

.contact-form-wrapper .wpcf7-form-control-wrap{
    display: block;
}

.contact-form-wrapper .date-wrapper .wpcf7-form-control-wrap{
    position: relative;
}

.contact-form-wrapper .date-wrapper input[type="date"]::-webkit-calendar-picker-indicator{
    opacity: 0;
    position: absolute;
    right: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.contact-form-wrapper .date-wrapper .wpcf7-form-control-wrap::after{
    content: "\f783";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    display: inline-block;
    line-height: 1;
    position: absolute;
    top: 15px;
    right: 10px;
    font-size: 22px;
    cursor: pointer; 
    color: var(--primary-color);
    pointer-events: none;
}

.contact-form-wrapper p{
    margin-bottom: 0;
}

.contact-form-wrapper .submit-wrapper{
    position: relative;
}

.contact-form-wrapper .submit-wrapper .action-button{
    margin-top: 0;
}

.contact-form-wrapper .submit-wrapper .wpcf7-spinner{
    position: absolute;
    top: 15px;
    right: 0;
    margin: 0 !important;
}

.wpcf7 form .wpcf7-not-valid-tip{
    text-align: left;
    margin-top: 5px;
    font-weight: 600;
    font-size: 14px;
    color: red;
    position: relative;
    margin-bottom: 0;
}

.wpcf7 form .wpcf7-response-output{
    margin: 30px auto 0 !important;
    padding: 10px 15px !important;
    border: 0px !important;
    border-radius: 8px;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
}

.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    background: #ffb900;
    color: #191819;
    font-weight: 600;
}

.wpcf7 form.failed .wpcf7-response-output, 
.wpcf7 form.aborted .wpcf7-response-output{
    background: #ff0000;
    color: #fff;
}

.wpcf7 form.sent .wpcf7-response-output{
    background: #2ABB03;
    color: #fff;
}

.wpcf7 form.spam .wpcf7-response-output {
    background: #f56e28;
    color: #fff;
}



/* --------------------------------------------------- */
/* ------------------- Search Result ------------------- */
/* --------------------------------------------------- */

.Event-search-result .blog-title:hover{
    color: #023F30 ;
}
.Event-search-result:not(:last-child){
    border-bottom: 1px solid rgba(0,0,0,0.3); 
    padding-bottom: 40px; 
    margin-bottom: 40px; 
}



/* --------------------------------------------------- */
/* ------------------- MEDIA QUERY ------------------- */
/* --------------------------------------------------- */

@media only screen and (min-width: 1220px){
    .container{
        max-width: 1170px !important;
    }
}

@media only screen and (max-width: 1440px){
    .homapge-banner{
        padding: 240px 0;
    }
}

@media only screen and (max-width: 1300px){
    .about-us .image-wrapper img {
        transform: scale(1.1) translate(10px, 10px);
    }
}

@media only screen and (max-width: 1200px){
    .site-header .top-bar .container{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .site-header .top-bar img{
        width: 100%;
        max-width: 250px;
    }
    .site-header .top-bar p,
    .site-header .navbar .navbar-nav a{
        font-size: 15px;
    }
    .site-header form{
        max-width: 300px;
    }
    .site-header form .input-group{
        padding: 4px 10px;
    }
    .homapge-banner{
        padding: 190px 0;
    }
    .hero-title{
        font-size: 60px;
    }
    .hero-subtitle{
        font-size: 26px;
    }
    .about-us .inner-wrapper {
        padding: 60px 20px;
    }
    .course-card:nth-child(2),
    .course-card:nth-child(3),
    .course-card:nth-child(4){
        width: calc(100%/3 - 10px);
    }
    .info-card{
        align-items: center;
    }
    .info-card .image-wrapper{
        max-width: 200px !important;
    }
    .info-card .details{
        /*max-width: calc(100% - 225px) !important;*/
        /*padding: 0 !important;*/
    }
    .private-events-banner .info-card{
        flex-direction: row;
    }
    .private-events-tab .nav .nav-link{
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px){
    .site-header .top-bar img{
        max-width: 180px;
    }
    .site-header .top-bar .container > div{
        width: unset;
        max-width: unset;
    }
    .site-header .navbar .navbar-nav a{
        padding: 0 !important;
    }
    .site-header .navbar .navbar-nav .sub-menu{
        position: static;
    }
    .site-footer .custom-row{
        flex-wrap: wrap;
    }
    .site-footer .custom-row .column:nth-child(1),
    .site-footer .custom-row .column:nth-child(2){
        max-width: 100%;
    }
    .site-footer .custom-row .column:nth-child(3),
    .site-footer .custom-row .column:nth-child(4),
    .site-footer .custom-row .column:nth-child(5){
        max-width: calc(100%/3 - 40px/3);
    }
    .site-footer .custom-row,
    .faqs-section,
    .main-calendar {
        padding: 70px 0;
    }
    .site-footer .logo{
        top: unset;
    }
    .site-header .navbar{
        padding: 0;
    }
    .site-header .navbar-nav {
        padding: 20px 0 ;
    }
    .site-header .navbar-nav li {
        width: 100%;
    }
    .site-header .navbar .navbar-nav .dropdown::after{
        display: none;
    }
    .site-header .navbar .navbar-nav .sub-menu.active {
        display: block !important;
        margin-top: 10px;
    }
    #dropdownTrigger{
        display: inline-block;
    }
    .site-header form{
        max-width: 100%;
        margin-bottom: 20px;
    }
    .homapge-banner{
        padding: 140px 0;
        background-position: center;
    }
    .about-us .inner-wrapper {
        padding: 40px 28px;
    }
    .about-us .image-wrapper img {
        transform: unset;
    }
    .about-us .image-wrapper {
        padding: 30px 20px 0;
        text-align: center;
    }
    .action-button {
        padding: 15px 30px;
        font-size: 14px;
        border-radius: 10px;
        border-width: 1px;
    }
    .course-card .course-content,
    .course-card.blog-card .course-content {
        padding: 25px;
    }
    .course-card .course-title,
    .archive-blog .blog-title {
        font-size: 26px;
    }
    .course-card .course-excerpt p{
        -webkit-line-clamp: 2; 
                line-clamp: 2;
    }
    .course-card:nth-child(2) .course-content,
    .course-card:nth-child(3) .course-content,
    .course-card:nth-child(4) .course-content{
        padding: 20px 15px;
    }
    .course-card .author-details .avatar{
        width: 50px;
    }
    .course-card  .author-details .author-title a{
        font-size: 16px;
    }
    .course-card  .author-details .course-date{
        font-size: 13px;
    }
    .classes-banner .content{
        padding: 100px 0;
    }
    .classes-banner{
        padding-bottom: 50px;
    }
    .events-calendar > img{
        display: none;
    }
    .archive-blog a.blog-thumbnail{
        margin-bottom: 30px;
    }
    .private-events-banner .content {
        padding: 50px 0;
    }
    .private-events-tab .nav .nav-item{
        width: 100%;
        max-width: calc(100%/3 - 40px/3);
    }
    .private-events-tab .nav .nav-link{
        min-height: 60px;
    }
}

@media only screen and (max-width: 768px){
    .popular-crouses{
        padding: 50px 0;
    }
    .courses-cards{
        margin-top: 40px;
    }
    .course-card:nth-child(2),
    .course-card:nth-child(3),
    .course-card:nth-child(4){
        flex-direction: row;
        width: 100%;
    }
    .course-card .course-thumbnail{
        width: 100% !important;
        max-width: 40% !important;
    }
    .about-mise-en-place{
        padding: 50px 0;
    }
    .about-mise-en-place .para{
        margin: 20px auto 0;
        font-size: 22px;
        line-height: 1.5;
    }
    .about-mise-en-place .divider{
        margin: 40px auto;
    }
    .hero-title {
        font-size: 48px;
    }
    .hero-subtitle {
        font-size: 22px;
    }
    .main-heading{
        font-size: 38px;
    }
    .gift-certificates,
    .main-calendar {
        padding: 50px 0;
    }
    .gift-certificates .content{
        /*margin-bottom: 15px;*/
    }
    .how-it-works{
        padding: 30px;
    }
    .how-it-works .heading h3 {
        margin: 35px auto;
        font-size: 28px;
    }
    .how-it-works p,
    .how-it-works ul li {
        font-size: 14px;
        font-weight: 300;
    }
    .private-events-banner .para{
        font-size: 14px;
    }
    .course-card.blog-card:nth-child(odd),
    .course-card.blog-card:nth-child(even) {
        flex-wrap: wrap !important;
    }
    
    .course-card.blog-card .course-thumbnail,
    .course-card.blog-card .course-content {
        width: 100% !important;
        max-width: 100% !important;
        height: auto;
    }
    .course-card.blog-card:nth-child(even) .course-content{
        text-align: left;
    }
    .course-card.blog-card:nth-child(even) .author-details{
        flex-direction: row;
    }
}

@media only screen and (max-width: 575px){
    .site-header .top-bar .container{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .site-header .top-bar img{
        max-width: 160px;
    }
    .site-header .navbar-toggler {
        padding: 8px 11px;
        border-radius: 6px;
        font-size: 15px;
    }
    .site-header .user-account{
        background: #fff;
        border-radius: 10px;
        padding: 10px;
        margin-top: 20px;
        justify-content: space-between;
    }
    .site-header .user-account i{
        font-size: 16px;
    }
    .site-footer .custom-row, .faqs-section, .main-calendar,
    .archive-section{
        padding: 50px 0;
    }
    .site-footer .custom-row .column:nth-child(3),
    .site-footer .custom-row .column:nth-child(4),
    .site-footer .custom-row .column:nth-child(5){
        max-width: calc(100%/2 - 10px);
    }
    .scrollToTop {
        width: 35px;
        height: 35px;
        font-size: 12px;
        bottom: 65px;
        left: 16px;
    }
    .about-us .inner-wrapper {
        padding: 30px 8px;
    }
    .homapge-banner {
        padding: 100px 0;
    }
    .homapge-banner .content{
        width: 240px;
    }
    .archive-blog a.blog-thumbnail{
        min-height: unset;
        max-height: unset;
    }
    .archive-blog a.blog-thumbnail img{
        object-fit: unset;
        height: auto;
    }
    .accordion-design .accordion-button{
        font-size: 16px;
        padding: 10px;
        align-items: center;
    }
    .accordion-design .accordion-body{
        padding: 15px 10px;
    }
    .accordion-design .accordion-body > *{
        margin-bottom: 10px;
        font-size: 14px;
    }
    .accordion-design .accordion-body h5{
        margin-bottom: 10px;
        font-size: 18px;
    }
    .accordion-design .accordion-button::after {
        font-size: 20px;
        height: 20px;
        width: 20px;
    }
    .private-events-tab .nav{
        gap:10px;
        margin: 30px auto;
    }
    .private-events-tab .nav .nav-item{
        width: 100%;
        max-width: calc(50% - 5px);
    }
    .private-events-tab .nav .nav-link{
        min-height: 60px;
    }
    .private-events-tab .row{
        row-gap: 15px;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 430px){
    .main-heading {
        font-size: 28px;
    }
    .course-card .course-title, .archive-blog .blog-title {
        font-size: 22px;
    }
    .hero-title {
        font-size: 40px;
    }
    .homapge-banner {
        padding: 50px 0;
    }
    .what-we-offer .content{
        padding:  0 10px 0;
    }
    .course-card{
        flex-direction: column !important;
        width: 100%;
    }
    .course-card .course-thumbnail{
        width: 100% !important;
        max-width: 100% !important;
    }
    .course-card .course-content{
        width: 100% !important;
        max-width: 100% !important;
        padding: 20px 15px;
    }
    .info-card .image-wrapper{
        max-width: 100% !important;
        border-radius: 25px;
    }
    .how-it-works {
        padding: 20px 15px;
    }
    .how-it-works ul li{
        margin-bottom: 15px;
        column-gap: 10px;
    }
    .how-it-works li span{
        max-width: calc(100% - 35px);
    }
    .how-it-works li::before{
        height: 25px;
        width: 25px;
        font-size: 10px;
        border-radius: 6px;
    }
    .how-it-works .p2{
        padding-left: 35px;
    }
    .private-events-tab .menu .heading span{
        margin-bottom: 4px;
    }
}

@media only screen and (max-width: 370px){
    .private-events-tab .nav .nav-item{
        width: 100%;
        max-width: 100%;
    }
    .private-events-tab .nav .nav-link{
        min-height: 40px;
    }
}